body {
background-color: #fff;
color: #000;
}

div.title {
margin-top: 4pt;
}

div.title img {
float: right;
margin: 0 0 0 1em;
padding: 4px;
border: 1px solid #778;
display: block;
}

div.title h1 {
font-family: arial, helvetica, sans-serif;
font-size: 180%;
font-weight: bold;
color: #f00;
text-align: center;
}

div.title h2 {
font: bold 140% arial, helvetica, sans-serif;
text-align: center;
}

div.title h2 a {
text-decoration: none;
}

div.title h2 a:hover {
background-color: #369;
color: #fff;
}

div.title h2 a:active {
color: #f33;
}

div.navbar ul {
padding: .2em 0;
margin: 0;
list-style-type: none;
white-space: nowrap;
background-color: #036;
color: #fff;
width: 100%;
font: normal 90% arial, helvetica, sans-serif;
text-align: center;
}

div.navbar li { display: inline; }

div.navbar a {
text-decoration: none;
background-color: #036;
color: #fff;
padding: .2em 1em;
border-right: 1px solid #fff;
}

div.navbar li.first a {
border-left: 1px solid #fff;
}

div.navbar a:hover {
background-color: #369;
color: #fff;
}

div.navbar a:active {
color: #f33;
}

div.navbar li.current a {
background-color: #369;
color: #fff;
cursor: default;
}

div.navbar li.image {
float: left;
margin: -2px -150px 0px 0px;
text-align: left;
}

div.navbar li.image a {
padding: 0px;
border-right: 0px;
}

div.navbar address {
color: #036;
margin: 1.5em 120px;
font-size: 90%;
}

div.data {
margin: 1em 0em;
}

div.data h3 {
margin: 0;
text-align: center;
}

div.data table {
margin: 0.25em 0 0.25em 0;
padding: 0.5em 0.5em;
border: 1px solid gray;
background-color: #cfc;
}

div.data pre {
	margin: 0 0;
}

div.data td {
	padding: 0.5em 0.5em;
	margin: 0 0;
}

div.guide {
margin: 1em 0;
}

div.guide p, div.guide ul {
margin: 0;
}

div.guide a {
font-style: italic;
font-weight: bold;
text-decoration: none;
padding: 0 .2em;
}

div.guide a:hover {
background-color: #369;
color: #fff;
}

div.guide a:active {
color: #f33;
}

div.acknowledgments {
font-size: 80%;
margin: 1em 0em;
padding: 0.5em 0.5em;
border: 1px solid gray;
background-color: #9cf;
}

div.publist ul {
margin-left: 0;
padding-left: 0;
list-style: none;
}

div.publist li {
margin: 0.5em 0 0 1em;
}

div.publist a {
text-decoration: none;
}

div.publist a:hover {
background-color: #369;
color: #fff;
}

div.publist a:active {
color: #f33;
}

div.abstract {
margin: 1em 0 0;
padding: 1em 0 0;
border-top: 1px solid gray;
}

div.whatsnew {
margin: 0em 0 0;
padding: 0.5em 0 0 0;
border-top: 1px solid gray;
}

div.whatsnew h2 {
color: #036;
font-family: arial, helvetica, sans-serif;
font-style: italic;
font-size: 120%;
}

div.toptabbedbar ul {
padding: 3px 0;
margin-left: 0;
border-bottom: 1px solid #778;
font: bold 12px Verdana, sans-serif;
}

div.toptabbedbar li {
list-style: none;
margin: 0;
display: inline;
}

div.toptabbedbar li a {
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #dde;
text-decoration: none;
}

div.toptabbedbar li a:link { color: #448; }
div.toptabbedbar li a:visited { color: #448; }

div.toptabbedbar li a:hover {
color: #000;
background: #aae;
border-color: #227;
}

div.toptabbedbar li.current a {
background: white;
border-bottom: 1px solid white;
}

div.bottomtabbedbar ul {
padding: 3px 0;
margin-left: 0;
border-top: 1px solid #778;
font: bold 12px Verdana, sans-serif;
}

div.bottomtabbedbar li {
list-style: none;
margin: 0;
display: inline;
}

div.bottomtabbedbar li a {
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-top: none;
background: #dde;
text-decoration: none;
}

div.bottomtabbedbar li a:link { color: #448; }
div.bottomtabbedbar li a:visited { color: #448; }

div.bottomtabbedbar li a:hover {
color: #000;
background: #aae;
border-color: #227;
}

div.bottomtabbedbar li.current a {
background: white;
border-top: 1px solid white;
}

div.atlas {
margin: 1em 0em;
}

div.atlas h3 {
margin: 0;
text-align: center;
}

div.atlas table {
font-family: arial, helvetica, sans-serif;
font-size: 85%;
margin: 0.25em 0 1em 5em;
padding: 0.5em 0.5em;
}

div.atlas td {
text-align: right;
padding: 0.1em 0.25em 0 0.25em;
}

div.atlas td.comment {
text-align: left;
}

div.atlas th.comment {
text-align: left;
}

div.atlas tr.skip td {
padding: 0.5em 0 0 0;
}

p.otherlink a {
font: normal 90% arial, helvetica, sans-serif;
text-decoration: none;
background-color: #063;
color: #fff;
padding: .2em 1em;
}

p.otherlink a:hover {
background-color: #396;
color: #fff;
}

p.otherlink a:active {
color: #f33;
}

.highlight {
font-style: italic;
font-weight: bold;
color: #096;
}
